Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 622150 - Annoying pop-ups all over the place
Annoying pop-ups all over the place
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-07 14:30 EDT by Matthieu Pupat
Modified: 2011-06-28 10:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:52:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthieu Pupat 2010-08-07 14:30:06 EDT
Description of problem:

Annoying pop-ups all over the place with messages such as:

ASSERT: node must have _DOMElement set
Stack Trace: 
0:TV_V_nodeAnnotationChanged([object ResultNodeClassInfo],livemark/loadfailed)
1:removeItemAnnotation(59,livemark/loadfailed)
2:LS__updateLivemarkChildren(0,false)
3:LS__checkAllLivemarks()
4:()
5:([xpconnect wrapped nsITimer])


Version-Release number of selected component (if applicable):
Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.7) Gecko/20100723 Fedora/3.6.7-1.fc13 Firefox/3.6.7

How reproducible:
always


Steps to Reproduce:
1. STart firefox
  
Actual results:
Annoying pop-ups all over the place

Expected results:
Able to navogate without having to close several pop-ups a minute
Comment 1 Martin Stransky 2011-01-06 12:29:40 EST
Are you still seeing it?
Comment 2 Chris Campbell 2011-02-03 12:37:45 EST
Thank you for taking the time to report this bug.

Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.

Please, disable all extensions, plugins and non-default themes.
Clear all cookies and cache. 
Exit the browser completely.
Then restart the browser and attempt to replicate the crash.

If the crash is still reproducible, please list the exact steps we would need to be able to recreate it for troubleshooting purposes.

Thank you, in advance, for you time and effort.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2011-06-01 07:55:54 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:52:12 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.